Home / Forums / DynamiX Support / Theme v4.2.2 compatible to BuddyPress v2.2.0?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Hi,

    there’s a major update of BuddyPress v2.2.0 out. Is it compatible to your DynamiX theme v4.2.2?

    Thanks for support!

    Best Regards,
    Thorsten

    Andy
    Andy
    Keymaster

    Hi Thorsten,

    I can’t see any reason why not. I no longer customize the plugin itself, just the look of it.

    I’ll be updating this forum shortly, however I need to prepare a few things first.

    Kind regards,
    Andy

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.